Subject: bug#4055 closed by Chong Yidong <[email-masked]> (Re: Typos in calc.texi)

From: [email-masked] (Emacs bug Tracking System)
Date: Sun, 09 Aug 2009 23:45:11 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#4055: Typos in calc.texi

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
4055: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=4055
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Typos in calc.texi
From: Chong Yidong <[email-masked]>
To: Colin Williams <[email-masked]>
Cc: [email-masked]
Date: Sun, 09 Aug 2009 19:40:24 -0400

> I fixed a couple of grammatical errors and have attached the diff.

Thanks, I've checked it in.

Subject: Typos in calc.texi
From: Colin Williams <[email-masked]>
To: [email-masked]
Date: Wed, 5 Aug 2009 21:30:18 -0400

I fixed a couple of grammatical errors and have attached the diff.

Colin
--- orig/doc/misc/calc.texi
+++ mod/doc/misc/calc.texi
@@ -11103,9 +11103,9 @@
 
 The Julian day number is based on the Julian cycle, which was invented 
 in 1583 by Joseph Justus Scaliger.  Scaliger named it the Julian cycle
-since it is involves the Julian calendar, but some have suggested that
+since it involves the Julian calendar, but some have suggested that
 Scaliger named it in honor of his father, Julius Caesar Scaliger.  The
-Julian cycle is based it on three other cycles: the indiction cycle,
+Julian cycle is based on three other cycles: the indiction cycle,
 the Metonic cycle, and the solar cycle.  The indiction cycle is a 15
 year cycle originally used by the Romans for tax purposes but later
 used to date medieval documents.  The Metonic cycle is a 19 year